/* CSS Document */
@charset "utf-8";

/*--========= SALES        =========--*/
#sales .pageInfo .subtitle {
	background: url(../images/form/sales_pagetitle.gif) 0 0 no-repeat;
	width:609px;
	height:39px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 auto 0;
}
#sales .pageInfo .subtitle em {
	width:609px;
	height:39px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}
#sales .pageInfo .salesLinkText {
	text-align:right;
	margin:0.5em 0 1.5em;
}
#sales .formContainer {
	width:609px;
	margin:0;
	padding:0;
}
#sales .contactAddress {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
	padding:0 0 0.5em 0;
}
#sales .contactAddress h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0.5px;
}
#sales .contactAddress dl {
	width:609px;
	height:41px;
	margin:0;
}
#sales .contactAddress dl dt {
	width:150px;
	float:left;
	padding:0 0 0 19px;
	margin:10px 0 10px;
	vertical-align:bottom;
}
#sales .contactAddress dl dd {
	width:400px;
	float:left;
	margin:10px 0 10px;
}
#sales .contactAddress input {
	width:385px;
	height:17px;
	vertical-align:middle;
}
#sales .contactAddress .companyName {
}
#sales .contactAddress .name {
}
#sales .contactAddress .phone {
}
#sales .contactAddress .Email {
}
#sales .contactAddress label {
	margin:1px 0 0;
}
#sales .contactAddress label span {
	color:#FF0000;
}

#sales .subscriptionPeriod {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
}
#sales .subscriptionPeriod h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0.5em;
}
#sales .subscriptionPeriod p {
	text-align:center;
	padding:0 0 0.5em 0;
}
#sales .subscriptionPeriod label {
	margin:0 2em 0 0;
}
#sales .security {
	background:#FAFAFA;
	border:solid 1px #CCCCCC;
	width:569px;
	margin:0 20px 1em;
}
#sales .security p {
	margin:1em;
	font-size:86%;
}
#sales .security dl {
	margin:1em;
}
#sales .security dl dt {
}
#sales .security dl dd {
}
#sales .check {
	text-align:center;
}
#sales .check input {
	text-align:center;
	vertical-align:top;
}
/*confirmInput*/
#sales .confirmInput {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
	padding:0 0 0.5em 0;
}
#sales .confirmInput h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0.5px;
}
#sales .confirmInput dl {
	width:609px;
	height:41px;
	margin:0;
}
#sales .confirmInput dl dt {
	width:150px;
	float:left;
	padding:0 0 0 19px;
	margin:10px 0 10px;
	vertical-align:bottom;
}
#sales .confirmInput dl dd {
	width:400px;
	float:left;
	margin:10px 0 10px;
}
#sales .confirmInput input {
	width:385px;
	height:17px;
	vertical-align:middle;
}
#sales .confirmInput .companyName {
}
#sales .confirmInput .name {
}
#sales .confirmInput .phone {
}
#sales .confirmInput .Email {
}
#sales .confirmInput .subscription {
}
#sales .confirmInput label {
	margin:1px 0 0;
}
#sales .confirmInput label span {
	color:#FF0000;
}
/*confirmInput*/

#sales .result {
	background:#DDDDDD;
	width:549px;
	margin:0 20px 2em;
	padding:2em 10px;
}



/*--========= SALES        =========--*/
/*--========= INQUIRY      =========--*/
#inquiry .pageInfo .subtitle {
	background: url(../images/form/inquiry_pagetitle.gif) 0 0 no-repeat;
	width:609px;
	height:39px;
	line-height:1;
	font-size:72%;/*10px*/
	margin:0 auto 0;
}
#inquiry .pageInfo .subtitle em {
	width:609px;
	height:39px;
	line-height:1;
	font-size:72%;/*10px*/
	position:relative;
	z-index:-1;
}
#inquiry .pageInfo .inquirySubtileText {
	margin:0.5em 0 1.5em;
}
#inquiry .formContainer {
	width:609px;
	margin:0;
	padding:0;
}
#inquiry .contactAddress {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
	padding:0 0 0.5em 0;
}
#inquiry .contactAddress h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0.5px;
}
#inquiry .contactAddress dl {
	width:609px;
	height:41px;
	margin:0;
}
#inquiry .contactAddress dl dt {
	width:150px;
	float:left;
	padding:0 0 0 19px;
	margin:10px 0 10px;
	vertical-align:bottom;
}
#inquiry .contactAddress dl dd {
	width:400px;
	float:left;
	margin:10px 0 10px;
}
#inquiry .contactAddress input {
	width:385px;
	height:17px;
	vertical-align:middle;
}
#inquiry .contactAddress .companyName {
}
#inquiry .contactAddress .name {
}
#inquiry .contactAddress .Email {
}
#inquiry .contactAddress label {
	margin:1px 0 0;
}
#inquiry .contactAddress label span {
	color:#FF0000;
}

#inquiry .selectionRequirements {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
}
#inquiry .selectionRequirements h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0.5em;
}
#inquiry .selectionRequirements p {
	text-align:center;
	padding:0 0 0.5em 0;
}
#inquiry .selectionRequirements label {
	margin:0 2em 0 0;
}

#inquiry .fillInquiry {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
}
#inquiry .fillInquiry h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0;
}
#inquiry .fillInquiry p {
	text-align:center;
	padding:20px 0;
}
#inquiry .fillInquiry textarea {
	width:529px;
	height:120px;
	margin:0;
	padding:0;
	overflow-y:scroll;
}
#inquiry .security {
	background:#FAFAFA;
	border:solid 1px #CCCCCC;
	width:569px;
	margin:0 20px 1em;
}
#inquiry .security p {
	margin:1em;
	font-size:86%;
}
#inquiry .security dl {
	margin:1em;
}
#inquiry .security dl dt {
}
#inquiry .security dl dd {
}
#inquiry .security .aboutFillInquiry {
	margin:1em;
}
#inquiry .security .aboutFillInquiry dt {
}
#inquiry .security .aboutFillInquiry dd {
	font-size:86%;
}

#inquiry .check {
	text-align:center;
}
#inquiry .check input {
	text-align:center;
	vertical-align:top;
}

/*confirmInput*/
#inquiry .confirmInput {
	background:#DDDDDD;
	width:569px;
	margin:0 20px 2em;
	padding:0 0 0.5em 0;
}
#inquiry .confirmInput h3 {
	background:#FFFFFF;
	width:569px;
	padding:0 0 0.5em 0;
	margin:0 0 0.5px;
}
#inquiry .confirmInput dl {
	width:609px;
	height:41px;
	margin:0;
}
#inquiry .confirmInput dl dt {
	width:150px;
	float:left;
	padding:0 0 0 19px;
	margin:10px 0 10px;
	vertical-align:bottom;
}
#inquiry .confirmInput dl dd {
	width:400px;
	float:left;
	margin:10px 0 10px;
}
#inquiry .confirmInput input {
	width:385px;
	height:17px;
	vertical-align:middle;
}
#inquiry .confirmInput .companyName {
}
#inquiry .confirmInput .name {
}
#inquiry .confirmInput .Email {
}
#inquiry .confirmInput .requirements {
}
#inquiry .confirmInput .inquiry {
}
#inquiry .confirmInput .inquiry dd {
	width:390px;
	margin:10px 10px 10px 0;
}
#inquiry .confirmInput label {
	margin:1px 0 0;
}
#inquiry .confirmInput label span {
	color:#FF0000;
}

/*confirmInput*/

#inquiry .result {
	background:#DDDDDD;
	width:549px;
	margin:0 20px 2em;
	padding:2em 10px;
}
